{
    "aspect_ratio": 0.9517426273458445,
    "comment_count": 0,
    "created_at": "2020-01-12T04:31:44",
    "deletion_reason": null,
    "description": "Lily Glamerspear winking at the viewer. Contributed by an anonymous artist in /rgmg/",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 13,
    "first_seen_at": "2020-01-12T04:31:43",
    "format": "png",
    "height": 1119,
    "hidden_from_users": false,
    "id": 2245038,
    "intensities": {
        "ne": 19.15301,
        "nw": 6.762985,
        "se": 12.426831,
        "sw": 19.202151
    },
    "mime_type": "image/png",
    "name": "1577961924546.png",
    "orig_sha512_hash": "373212824c485d5c6ab63795cdcdd68e3032cb55c127d5d3254901054c597c7d77837adeb77b60de7af2b21a4204f0f8c6322d63c9b959c22ec2b99c65fb3b15",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/12/2245038.png",
        "large": "https://derpicdn.net/img/2020/1/12/2245038/large.png",
        "medium": "https://derpicdn.net/img/2020/1/12/2245038/medium.png",
        "small": "https://derpicdn.net/img/2020/1/12/2245038/small.png",
        "tall": "https://derpicdn.net/img/2020/1/12/2245038/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/12/2245038/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/12/2245038/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/12/2245038/thumb_tiny.png"
    },
    "score": 25,
    "sha512_hash": "1068731644e63f67fa4892da1b3904e9d1408974a0a6b1b6cbeffa7a8102b919cf30324232fdb3c4028d16216619e5de0243feb4f0ad0956c23b9d1bb9e1b737",
    "source_url": "https://desuarchive.org/mlp/thread/34809718/#q34809718",
    "spoilered": false,
    "tag_count": 13,
    "tag_ids": [
        27141,
        33983,
        36457,
        38185,
        40269,
        40482,
        42350,
        46439,
        81044,
        169494,
        296656,
        421251,
        421255
    ],
    "tags": [
        "female",
        "mare",
        "oc",
        "pony",
        "royal guard",
        "safe",
        "solo",
        "unicorn",
        "oc only",
        "guardsmare",
        "unicorn oc",
        "everyday life with guardsmares",
        "oc:lily glamerspear"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-03-26T00:24:25",
    "uploader": "themanfromanothertime",
    "uploader_id": 468862,
    "upvotes": 25,
    "view_url": "https://derpicdn.net/img/view/2020/1/12/2245038__safe_oc_oc+only_oc-colon-lily+glamerspear_pony_unicorn_everyday+life+with+guardsmares_female_guardsmare_mare_royal+guard_solo_unicorn+oc.png",
    "width": 1065,
    "wilson_score": 0.7902664415144238
}
